@charset "UTF-8";
/* 固定パーツがフッターと重ならないよう */
.l-footer {
  z-index: 20;
}

#dragonballdaima {
  background: #fff;
  color: #000;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", apple system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  line-height: 1;
  margin-inline: auto;
  overflow-x: hidden;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #dragonballdaima {
    font-size: 3.733vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima {
    font-size: 19.04px;
    min-width: 510px;
  }
}
#dragonballdaima img {
  height: auto;
  max-width: inherit;
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none;
  vertical-align: bottom;
  width: 100%;
}
#dragonballdaima a {
  display: block;
}
@media (hover: hover) {
  #dragonballdaima a:hover {
    opacity: 0.8;
  }
}

#dragonballdaima .wrap {
  background: #29abe2;
}
@media screen and (min-width: 768px) {
  #dragonballdaima .wrap {
    position: relative;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .wrap::before {
    background: url(../img/bg_pc.png) 50% 50%/cover no-repeat;
    content: "";
    height: 100vh;
    left: 0;
    pointer-events: none;
    position: fixed;
    top: 0;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .pc-left,
  #dragonballdaima .pc-right {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .pc-left,
  #dragonballdaima .pc-right {
    align-items: center;
    display: flex;
    height: 100vh;
    justify-content: center;
    max-width: 530px;
    -webkit-padding-before: 160px;
            padding-block-start: 160px;
    position: fixed;
    top: 0;
    width: calc((100vw - 510px) / 2);
    z-index: 15;
  }
  #dragonballdaima .pc-left {
    left: 50%;
    -webkit-transform: translateX(calc(-100% - 267.24px));
            transform: translateX(calc(-100% - 267.24px));
  }
  #dragonballdaima .pc-left .pc-content {
    max-width: 400px;
    width: 78%;
  }
  #dragonballdaima .pc-right {
    right: 50%;
    -webkit-transform: translateX(calc(100% + 267.24px));
            transform: translateX(calc(100% + 267.24px));
  }
  #dragonballdaima .pc-right .pc-content {
    max-width: 380px;
    width: 75%;
  }
  #dragonballdaima .pc-button-group {
    -webkit-margin-before: 25px;
            margin-block-start: 25px;
  }
  #dragonballdaima .pc-button {
    -webkit-margin-before: 20px;
            margin-block-start: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  #dragonballdaima .pc-left,
  #dragonballdaima .pc-right {
    display: none;
  }
}
#dragonballdaima .contents {
  background: #fff;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .contents {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .contents {
    margin-inline: auto;
    position: relative;
    width: 510px;
    z-index: 5;
  }
  #dragonballdaima .contents::before, #dragonballdaima .contents::after {
    background: #fff;
    border: solid #000;
    border-width: 0 4px;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 18px;
  }
  #dragonballdaima .contents::before {
    left: -18px;
  }
  #dragonballdaima .contents::after {
    right: -18px;
  }
}
#dragonballdaima .kv {
  background: url(../img/kv_bg.png) 0 0/100% auto no-repeat;
  position: relative;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv {
    padding-block: 6vw 7.733vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv {
    padding-block: 30.6px 39.44px;
  }
}
#dragonballdaima .kv-logo {
  position: absolute;
  z-index: 15;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-logo {
    left: 2.4vw;
    top: 1.6vw;
    width: 15.6vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-logo {
    left: 12.24px;
    top: 8.16px;
    width: 79.56px;
  }
}
#dragonballdaima .kv-title {
  display: flex;
  flex-direction: column;
  margin-inline: auto;
  position: relative;
  z-index: 15;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-title {
    gap: 4vw;
    width: 76vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-title {
    gap: 20.4px;
    width: 387.6px;
  }
}
#dragonballdaima .kv-chara {
  left: 50%;
  pointer-events: none;
  position: absolute;
  top: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 10;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-chara {
    width: 148vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-chara {
    width: 754.8px;
  }
}
#dragonballdaima .kv-bottles {
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-bottles {
    -webkit-margin-before: -4.667vw;
            margin-block-start: -4.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-bottles {
    -webkit-margin-before: -23.8px;
            margin-block-start: -23.8px;
  }
}
#dragonballdaima .kv-bottles-text {
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-bottles-text {
    top: 5.333vw;
    width: 9.867vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-bottles-text {
    top: 27.2px;
    width: 50.32px;
  }
}
#dragonballdaima .kv-bottles-list {
  display: flex;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-bottles-list {
    width: 77.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-bottles-list {
    width: 394.4px;
  }
}
#dragonballdaima .kv-bottles-item {
  width: 50%;
}
#dragonballdaima .kv-bottles-other {
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-bottles-other {
    -webkit-margin-before: -1.333vw;
            margin-block-start: -1.333vw;
    -webkit-margin-start: 3.2vw;
            margin-inline-start: 3.2vw;
    width: 64.533vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-bottles-other {
    -webkit-margin-before: -6.8px;
            margin-block-start: -6.8px;
    -webkit-margin-start: 16.32px;
            margin-inline-start: 16.32px;
    width: 329.12px;
  }
}
#dragonballdaima .kv-sticker {
  margin-inline: auto 0;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-sticker {
    -webkit-margin-before: -54.667vw;
            margin-block-start: -54.667vw;
    width: 66.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-sticker {
    -webkit-margin-before: -278.8px;
            margin-block-start: -278.8px;
    width: 340px;
  }
}
#dragonballdaima .kv-text {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-text {
    -webkit-margin-before: -3.333vw;
            margin-block-start: -3.333vw;
    -webkit-margin-start: 2.667vw;
            margin-inline-start: 2.667vw;
    width: 93.067vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-text {
    -webkit-margin-before: -17px;
            margin-block-start: -17px;
    -webkit-margin-start: 13.6px;
            margin-inline-start: 13.6px;
    width: 474.64px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .kv-copyright {
    -webkit-margin-before: -2.933vw;
            margin-block-start: -2.933vw;
    margin-inline: auto 6.667vw;
    width: 49.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .kv-copyright {
    -webkit-margin-before: -14.96px;
            margin-block-start: -14.96px;
    margin-inline: auto 34px;
    width: 251.6px;
  }
}
#dragonballdaima .products {
  background: url(../img/products_bg.png) 0 0/100% auto no-repeat #d2effa;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products {
    padding-block: 17.867vw 14.133vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products {
    padding-block: 91.12px 72.08px;
  }
}
#dragonballdaima .products-title {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-title {
    width: 92vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-title {
    width: 469.2px;
  }
}
#dragonballdaima .products-summary {
  margin-inline: auto 0;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-summary {
    -webkit-margin-before: 2.667vw;
            margin-block-start: 2.667vw;
    width: 97.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-summary {
    -webkit-margin-before: 13.6px;
            margin-block-start: 13.6px;
    width: 496.4px;
  }
}
#dragonballdaima .products-list {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-list {
    -webkit-margin-before: 9.333vw;
            margin-block-start: 9.333vw;
    width: 92vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-list {
    -webkit-margin-before: 47.6px;
            margin-block-start: 47.6px;
    width: 469.2px;
  }
}
#dragonballdaima .products-item {
  background: #ffe33f;
  border: solid #000;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item {
    border-radius: 4vw;
    border-width: 0.667vw;
    -webkit-margin-before: 8vw;
            margin-block-start: 8vw;
    padding: 1.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item {
    border-radius: 20.4px;
    border-width: 3.4px;
    -webkit-margin-before: 40.8px;
            margin-block-start: 40.8px;
    padding: 6.8px;
  }
}
#dragonballdaima .products-item-inner {
  background: #fff;
  border: solid #000;
  position: relative;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item-inner {
    border-radius: 2vw;
    border-width: 0.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item-inner {
    border-radius: 10.2px;
    border-width: 3.4px;
  }
}
#dragonballdaima .bottle-images-list {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-images-list {
    gap: 2vw;
    -webkit-margin-before: 4vw;
            margin-block-start: 4vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-images-list {
    gap: 10.2px;
    -webkit-margin-before: 20.4px;
            margin-block-start: 20.4px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-images-list-item {
    width: 17.6vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-images-list-item {
    width: 89.76px;
  }
}
#dragonballdaima .bottle-images-list-num {
  align-items: center;
  aspect-ratio: 1/1;
  border: solid #000;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-images-list-num {
    border-width: 0.533vw;
    height: 8vw;
    width: 8vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-images-list-num {
    border-width: 2.72px;
    height: 40.8px;
    width: 40.8px;
  }
}
#dragonballdaima .bottle-images-list-image {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-images-list-image {
    -webkit-filter: drop-shadow(1.067vw 1.067vw 1.067vw rgba(0, 0, 0, 0.2));
            filter: drop-shadow(1.067vw 1.067vw 1.067vw rgba(0, 0, 0, 0.2));
    -webkit-margin-before: 1.333vw;
            margin-block-start: 1.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-images-list-image {
    -webkit-filter: drop-shadow(5.44px 5.44px 5.44px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(5.44px 5.44px 5.44px rgba(0, 0, 0, 0.2));
    -webkit-margin-before: 6.8px;
            margin-block-start: 6.8px;
  }
}
#dragonballdaima .bottle-text {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-text {
    -webkit-margin-before: 3.2vw;
            margin-block-start: 3.2vw;
    width: 66.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-text {
    -webkit-margin-before: 16.32px;
            margin-block-start: 16.32px;
    width: 340px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-detal {
    -webkit-margin-before: 4vw;
            margin-block-start: 4vw;
    -webkit-margin-start: 9.333vw;
            margin-inline-start: 9.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-detal {
    -webkit-margin-before: 20.4px;
            margin-block-start: 20.4px;
    -webkit-margin-start: 47.6px;
            margin-inline-start: 47.6px;
  }
}
#dragonballdaima .bottle-detal-item {
  align-items: flex-start;
  display: flex;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-detal-item {
    gap: 2.667vw;
    -webkit-margin-before: 3.333vw;
            margin-block-start: 3.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-detal-item {
    gap: 13.6px;
    -webkit-margin-before: 17px;
            margin-block-start: 17px;
  }
}
#dragonballdaima .bottle-detal-num {
  align-items: center;
  aspect-ratio: 1/1;
  border: solid #000;
  border-radius: 50%;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-detal-num {
    border-width: 0.4vw;
    height: 6.667vw;
    width: 6.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-detal-num {
    border-width: 2.04px;
    height: 34px;
    width: 34px;
  }
}
#dragonballdaima .bottle-detal-text {
  font-weight: 700;
  line-height: 1.433;
  -webkit-margin-before: 0.1em;
          margin-block-start: 0.1em;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .bottle-detal-text {
    font-size: 4vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .bottle-detal-text {
    font-size: 20.4px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item--coffee .products-item-inner {
    padding-block: 4.667vw 8.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item--coffee .products-item-inner {
    padding-block: 23.8px 44.2px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item--coffee .products-item-title {
    -webkit-margin-start: 6.667vw;
            margin-inline-start: 6.667vw;
    width: 44vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item--coffee .products-item-title {
    -webkit-margin-start: 34px;
            margin-inline-start: 34px;
    width: 224.4px;
  }
}
#dragonballdaima .products-item--coffee .products-item-type {
  position: absolute;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item--coffee .products-item-type {
    right: 3.333vw;
    top: -6.133vw;
    width: 29.6vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item--coffee .products-item-type {
    right: 17px;
    top: -31.28px;
    width: 150.96px;
  }
}
#dragonballdaima .products-item--coffee .bottle-images-list-num,
#dragonballdaima .products-item--coffee .bottle-detal-num {
  background: #b77b6b;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item--strawberry .products-item-inner {
    padding-block: 4.667vw 8.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item--strawberry .products-item-inner {
    padding-block: 23.8px 44.2px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item--strawberry .products-item-title {
    -webkit-margin-start: 37.333vw;
            margin-inline-start: 37.333vw;
    width: 44vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item--strawberry .products-item-title {
    -webkit-margin-start: 190.4px;
            margin-inline-start: 190.4px;
    width: 224.4px;
  }
}
#dragonballdaima .products-item--strawberry .products-item-type {
  position: absolute;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item--strawberry .products-item-type {
    left: 3.333vw;
    top: -6.133vw;
    width: 29.6vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item--strawberry .products-item-type {
    left: 17px;
    top: -31.28px;
    width: 150.96px;
  }
}
#dragonballdaima .products-item--strawberry .bottle-images-list-num,
#dragonballdaima .products-item--strawberry .bottle-detal-num {
  background: #f08484;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item--sticker .products-item-inner {
    -webkit-padding-after: 33.333vw;
            padding-block-end: 33.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item--sticker .products-item-inner {
    -webkit-padding-after: 170px;
            padding-block-end: 170px;
  }
}
#dragonballdaima .products-item--sticker .products-item-title {
  margin-inline: auto 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-item--sticker .products-item-title {
    border-top-right-radius: 1.333vw;
    width: 83.733vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-item--sticker .products-item-title {
    border-top-right-radius: 6.8px;
    width: 427.04px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .sticker-text {
    -webkit-margin-start: 3.2vw;
            margin-inline-start: 3.2vw;
    width: 74.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .sticker-text {
    -webkit-margin-start: 16.32px;
            margin-inline-start: 16.32px;
    width: 380.8px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .sticker-note {
    -webkit-margin-before: 2.933vw;
            margin-block-start: 2.933vw;
    -webkit-margin-start: 3.467vw;
            margin-inline-start: 3.467vw;
    width: 67.733vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .sticker-note {
    -webkit-margin-before: 14.96px;
            margin-block-start: 14.96px;
    -webkit-margin-start: 17.68px;
            margin-inline-start: 17.68px;
    width: 345.44px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .sticker-list {
    -webkit-margin-before: 6.667vw;
            margin-block-start: 6.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .sticker-list {
    -webkit-margin-before: 34px;
            margin-block-start: 34px;
  }
}
#dragonballdaima .sticker-list-title {
  align-items: center;
  background: #fff9d9;
  border: solid #000;
  border-radius: 100vw;
  display: flex;
  margin-inline: auto;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .sticker-list-title {
    border-width: 0.4vw;
    gap: 1.333vw;
    -webkit-margin-before: 2.667vw;
            margin-block-start: 2.667vw;
    width: 80vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .sticker-list-title {
    border-width: 2.04px;
    gap: 6.8px;
    -webkit-margin-before: 13.6px;
            margin-block-start: 13.6px;
    width: 408px;
  }
}
#dragonballdaima .sticker-list-num {
  background: #eb5514;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .sticker-list-num {
    border-right: 0.4vw solid #000;
    width: 6.267vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .sticker-list-num {
    border-right: 2.04px solid #000;
    width: 31.96px;
  }
}
#dragonballdaima .sticker-list-label {
  font-weight: 700;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .sticker-list-label {
    font-size: 3.6vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .sticker-list-label {
    font-size: 18.36px;
  }
}
#dragonballdaima .sticker-list-title--e .sticker-list-label {
  -webkit-padding-before: 0.075em;
          padding-block-start: 0.075em;
}
#dragonballdaima .sticker-list-title--f .sticker-list-label {
  letter-spacing: -0.05em;
}
#dragonballdaima .sticker-list-image {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .sticker-list-image {
    width: 77.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .sticker-list-image {
    width: 394.4px;
  }
}
#dragonballdaima .sticker-db {
  position: absolute;
  right: 0;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .sticker-db {
    bottom: -7.733vw;
    width: 91.2vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .sticker-db {
    bottom: -39.44px;
    width: 465.12px;
  }
}
#dragonballdaima .products-note {
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .products-note {
    -webkit-margin-before: 1.333vw;
            margin-block-start: 1.333vw;
    margin-inline: auto 4.267vw;
    width: 23.733vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .products-note {
    -webkit-margin-before: 6.8px;
            margin-block-start: 6.8px;
    margin-inline: auto 21.76px;
    width: 121.04px;
  }
}
#dragonballdaima .detail {
  background: url(../img/bg_sec_bar.png) 0 0/100% auto no-repeat, url(../img/bg_sec.png) 0 50%/100% no-repeat;
  position: relative;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .detail {
    padding-block: 13.333vw 9.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .detail {
    padding-block: 68px 47.6px;
  }
}
#dragonballdaima .detail-card {
  background: #fff;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .detail-card {
    border-radius: 5.333vw;
    padding-block: 3.333vw 10.267vw;
    width: 86.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .detail-card {
    border-radius: 27.2px;
    padding-block: 17px 52.36px;
    width: 442px;
  }
}
#dragonballdaima .detail-list {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .detail-list {
    width: 70.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .detail-list {
    width: 360.4px;
  }
}
#dragonballdaima .detail-label {
  color: #eb5514;
  font-weight: 700;
  line-height: 1.786;
  position: relative;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .detail-label {
    -webkit-margin-before: 4vw;
            margin-block-start: 4vw;
    -webkit-padding-start: 2vw;
            padding-inline-start: 2vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .detail-label {
    -webkit-margin-before: 20.4px;
            margin-block-start: 20.4px;
    -webkit-padding-start: 10.2px;
            padding-inline-start: 10.2px;
  }
}
#dragonballdaima .detail-label::before {
  background: #ffe33f;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: skew(-20deg);
          transform: skew(-20deg);
  -webkit-transform-origin: 50%;
          transform-origin: 50%;
  width: 100%;
}
#dragonballdaima .detail-label span {
  position: relative;
  z-index: 5;
}
#dragonballdaima .detail-value {
  line-height: 1.5;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .detail-value {
    -webkit-margin-before: 2vw;
            margin-block-start: 2vw;
    width: 68vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .detail-value {
    -webkit-margin-before: 10.2px;
            margin-block-start: 10.2px;
    width: 346.8px;
  }
}
#dragonballdaima .detail-btn {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .detail-btn {
    -webkit-margin-before: 4vw;
            margin-block-start: 4vw;
    width: 64vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .detail-btn {
    -webkit-margin-before: 20.4px;
            margin-block-start: 20.4px;
    width: 326.4px;
  }
}
#dragonballdaima .detail-chara {
  position: absolute;
  right: 0;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .detail-chara {
    top: 4.667vw;
    width: 45.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .detail-chara {
    top: 23.8px;
    width: 231.2px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info {
    -webkit-padding-after: 14.933vw;
            padding-block-end: 14.933vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info {
    -webkit-padding-after: 76.16px;
            padding-block-end: 76.16px;
  }
}
#dragonballdaima .info-list {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-list {
    width: 84vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-list {
    width: 428.4px;
  }
}
#dragonballdaima .info-item-title {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-title {
    width: 54.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-title {
    width: 278.8px;
  }
}
#dragonballdaima .info-item-text {
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-text {
    font-size: 4vw;
    -webkit-margin-before: 2vw;
            margin-block-start: 2vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-text {
    font-size: 20.4px;
    -webkit-margin-before: 10.2px;
            margin-block-start: 10.2px;
  }
}
#dragonballdaima .info-item-main {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-main {
    -webkit-margin-before: 5.333vw;
            margin-block-start: 5.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-main {
    -webkit-margin-before: 27.2px;
            margin-block-start: 27.2px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-image {
    width: 27.467vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-image {
    width: 140.08px;
  }
}
#dragonballdaima .info-item-data {
  position: relative;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-data {
    border-radius: 4vw;
    padding: 0.8vw;
    width: 49.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-data {
    border-radius: 20.4px;
    padding: 4.08px;
    width: 251.6px;
  }
}
#dragonballdaima .info-item-row {
  align-items: center;
  display: flex;
}
#dragonballdaima .info-item-row:not(:last-child) {
  border-bottom: 1px solid;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-label,
  #dragonballdaima .info-item-value {
    padding-block: 4vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-label,
  #dragonballdaima .info-item-value {
    padding-block: 20.4px;
  }
}
#dragonballdaima .info-item-label {
  color: #fff;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-label {
    width: 25.867vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-label {
    width: 131.92px;
  }
}
#dragonballdaima .info-item-value {
  background: #fff;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-value {
    padding-inline: 4vw;
    width: calc(100% - 25.867vw);
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-value {
    padding-inline: 20.4px;
    width: calc(100% - 131.92px);
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-row:first-child .info-item-value {
    border-top-right-radius: 3.467vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-row:first-child .info-item-value {
    border-top-right-radius: 17.68px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-row:last-child .info-item-value {
    border-bottom-right-radius: 3.467vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-row:last-child .info-item-value {
    border-bottom-right-radius: 17.68px;
  }
}
#dragonballdaima .info-item-note {
  margin-inline: auto;
  text-align: right;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-note {
    font-size: 2.4vw;
    -webkit-margin-before: 0.667vw;
            margin-block-start: 0.667vw;
    width: 82.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-note {
    font-size: 12.24px;
    -webkit-margin-before: 3.4px;
            margin-block-start: 3.4px;
    width: 421.6px;
  }
}
#dragonballdaima .info-item-allergy {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item-allergy {
    -webkit-margin-before: 2.667vw;
            margin-block-start: 2.667vw;
    width: 80.8vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item-allergy {
    -webkit-margin-before: 13.6px;
            margin-block-start: 13.6px;
    width: 412.08px;
  }
}
#dragonballdaima .info-item--coffee .info-item-data {
  background: #98432b;
}
#dragonballdaima .info-item--coffee .info-item-row {
  border-bottom-color: #cba195;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .info-item--strawberry {
    -webkit-margin-before: 13.067vw;
            margin-block-start: 13.067vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .info-item--strawberry {
    -webkit-margin-before: 66.64px;
            margin-block-start: 66.64px;
  }
}
#dragonballdaima .info-item--strawberry .info-item-data {
  background: #e63232;
}
#dragonballdaima .info-item--strawberry .info-item-row {
  border-bottom-color: #f29898;
}
#dragonballdaima .about {
  background: url(../img/bg_sec_bar.png) 0 0/100% auto no-repeat, url(../img/bg_sec.png) 0 50%/100% no-repeat;
  position: relative;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .about {
    padding-block: 14.133vw 9.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .about {
    padding-block: 72.08px 47.6px;
  }
}
#dragonballdaima .about-title {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .about-title {
    width: 86.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .about-title {
    width: 442px;
  }
}
#dragonballdaima .about-card {
  background: #fff;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .about-card {
    border-radius: 5.333vw;
    -webkit-margin-before: 6.667vw;
            margin-block-start: 6.667vw;
    padding-block: 10.667vw;
    width: 86.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .about-card {
    border-radius: 27.2px;
    -webkit-margin-before: 34px;
            margin-block-start: 34px;
    padding-block: 54.4px;
    width: 442px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .about-logo {
    -webkit-margin-start: 15.333vw;
            margin-inline-start: 15.333vw;
    width: 61.6vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .about-logo {
    -webkit-margin-start: 78.2px;
            margin-inline-start: 78.2px;
    width: 314.16px;
  }
}
#dragonballdaima .about-text {
  line-height: 1.893;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .about-text {
    -webkit-margin-before: 6.667vw;
            margin-block-start: 6.667vw;
    width: 69.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .about-text {
    -webkit-margin-before: 34px;
            margin-block-start: 34px;
    width: 353.6px;
  }
}
#dragonballdaima .about-copyright {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .about-copyright {
    font-size: 2.933vw;
    -webkit-margin-before: 5.333vw;
            margin-block-start: 5.333vw;
    width: 69.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .about-copyright {
    font-size: 14.96px;
    -webkit-margin-before: 27.2px;
            margin-block-start: 27.2px;
    width: 353.6px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .cta {
    -webkit-padding-after: 18.667vw;
            padding-block-end: 18.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .cta {
    -webkit-padding-after: 95.2px;
            padding-block-end: 95.2px;
  }
}
#dragonballdaima .cta-text {
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .cta-text {
    font-size: 5.333vw;
    -webkit-margin-before: 0.667vw;
            margin-block-start: 0.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .cta-text {
    font-size: 27.2px;
    -webkit-margin-before: 3.4px;
            margin-block-start: 3.4px;
  }
}
#dragonballdaima .about-title {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .about-title {
    width: 86.667vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .about-title {
    width: 442px;
  }
}
#dragonballdaima .cta-button-group {
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .cta-button-group {
    -webkit-margin-before: 8.667vw;
            margin-block-start: 8.667vw;
    width: 80vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .cta-button-group {
    -webkit-margin-before: 44.2px;
            margin-block-start: 44.2px;
    width: 408px;
  }
}
@media screen and (max-width: 767px) {
  #dragonballdaima .cta-button {
    -webkit-margin-before: 5.333vw;
            margin-block-start: 5.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .cta-button {
    -webkit-margin-before: 27.2px;
            margin-block-start: 27.2px;
  }
}
#dragonballdaima .cta-notes {
  line-height: 1.667;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #dragonballdaima .cta-notes {
    font-size: 3.2vw;
    -webkit-margin-before: 6.667vw;
            margin-block-start: 6.667vw;
    width: 69.333vw;
  }
}
@media screen and (min-width: 768px) {
  #dragonballdaima .cta-notes {
    font-size: 16.32px;
    -webkit-margin-before: 34px;
            margin-block-start: 34px;
    width: 353.6px;
  }
}
#dragonballdaima .cta-notes-item {
  -webkit-margin-start: 1em;
          margin-inline-start: 1em;
  text-indent: -1em;
}